Seit gestern steht die aktualisierte Sprachdatei für WordPress 2.8 (Du-Version) zur Verfügung. Wer also kein „Durcheinander“ auf dem frisch aktualisierten Blog mag, sollte sich die Datei herunterladen, entpacken und in den Ordner /wp-content/languages hochladen.

Divi: Premium-Theme für WordPress
Werbung

Geschrieben von Thordis

Thordis Bonfranchi-Simović arbeitet seit Januar 2004 mit WordPress.

  1. danke für den Hinweis aber die Datei ist leider noch nicht vorllständig.. hier und da findet sich noch ein englisches wort.. aber ich denke bis zur 2.8.1 wird auch das behoben sein 🙂

  2. Ich musste die Sprachdatei leider deinstallieren, da sonst der adminbereich nicht ging. *allowed memory size…*

  3. Scheint ein mittlerweile bekanntes Problem zu sein, dass die deutsche Sprachdatei oder ein Update mit der _DE-version bei vielen zu einem 500er Error im Adminbereich führt.

    Und nu?

Kommentare sind geschlossen.